National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:ossec:ossec:2.8.0:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 1 matching records.
Vendor
Product
Version
Update
Edition
Language
ossec
ossec
2.8.0

Vendor: ossec Product: ossec Version: 2.8.0